ISCSI0000 - Bug #1598
SHL4 C3 FEP2.1win

304CCTVID0D00 socketListeni 0100 ESTABLISHEDID-000000003#100000-zfCascoCctv.cppll00010

08/31/2021 08:53 AM - yufeng wu

Status: Resolved Start date: 08/30/2021
Priority: High Due date: 08/30/2021
Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL4 C3 FEP2.1win
RTU2300ziCctvCascolllN00052000Listenll
0000000000000000FeP0OO0
000o00ooooooooooonoootoFePLO00socketd FINDODOON

OFepPllnetstatlI00ESTABLISHEDOOOOOOOO00000000000000em_dagllsocketllListen

History

#1 - 08/31/2021 08:55 AM - yufeng wu
- File zfCascoCctv.cpp added

- Subject changed from SHL4 C3 FEP2.1win 31 4CCTWI 10010 socketListeni 000 ESTABLISHEDID 100000003#400000 to SHL4 C3 FEP2.1win

314CCTVIDD00 socketListeni 000 ESTABLISHEDID-000000003#1000010 -zfCascoCctv.copil0000

- Status changed from New to Resolved
#2 - 08/31/2021 08:56 AM - yufeng wu
- File zfCctvCasco.dll added

#3 - 08/31/2021 08:56 AM - yufeng wu
Files

zfCascoCctv.cpp 8.98 KB 08/31/2021 yufeng wu
zfCctvCasco.dll 112 KB 08/31/2021 yufeng wu
